@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 5px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background:#042950; 
  border-radius: 10px;
  
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #0036BC; 
  opacity: 10;  
}
.menu .menucontain {
	display: block;
	margin-left: auto;
	padding-left: auto;
	padding-right: auto;
}
.menu .menucontain .logo {
	width: 34%;
	margin-left: 15px;
	padding-bottom: 0px;
	margin-bottom: 28px;
	color: rgba(255,255,255,1.00);
	padding-top: 13px;
}


@media screen and (max-width: 1000px) {
    .menu .menucontain .logo{
    width: 50%;
    padding-top: 0px;
    margin-top: 1px;
  }
}


@media screen and (max-width: 706px) {
    .menu .menucontain .logo{
    width: 50%;
    padding-top: 0px;
    margin-top: 1px;
  }
}

@media screen and (max-width: 543px) {
    .menu .menucontain .logo{
	width: 83%;
	padding-top: 0px;
  }
}


.container .inner-left ul {

}

.inner-left ul li {
	width: 100%;
	text-align: center;
}

img {
	width: 22%;
}
.menu .menucontain .logo {
}


.Titulo1 .titulodes {
	text-align: center;
	font-weight: bold;
	font-size: 19pt;
	color: #07AFCB;
}
li ul .imgphone {

}
















@media screen and (max-width:1242px) {

}

@media screen and (max-width:1015px) {
}
body {
	font-family: Arial, Helvetica, sans-serif;
	;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top: auto;
}


.topnav {
	overflow: hidden;
	background-color: white;
	text-align: right;
	z-index: 6;
	padding-top: 0px;
	margin-top: -87px;
 }






.topnav a {
	display: inline-block;  /* inline-block gap fix */
	color: #3E139A;
	padding: 22px 22px;
	text-decoration: none;
	font-size: 19px;
	font-family: Arial;
}

.topnav a:hover {
  background-color: #;
	color:#589CE3;
	transition: 0.3s;
}
    

.topnav a.active {
	background-color: #4CAF50;
	color: white;
}

.topnav .icon {
  display: none;
}

 @media screen and (max-width: 751px) {
 .topnav .icon {

	
  }
}   







@media screen and (max-width: 1000px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;  
     font-size: 13pt  
  }
}

@media screen and (max-width: 1496px) {
    .topnav a{
    font-size: 13pt;
  }
}

@media screen and (max-width: 1386px) {
    .topnav a{
    font-size: 11pt;
  }
}

@media screen and (max-width: 1280px) {
    .topnav a{
    font-size: 10pt;
  }
}

@media screen and (max-width: 1140px) {
    .topnav a{
    font-size: 9pt;
  }
}


@media screen and (max-width: 1090px) {
    .topnav a{
	font-size: 10pt;
  }
}


@media screen and (max-width: 1000px) {
  .topnav.responsive {
    position: relative;
    padding-top: 39px;
    margin-left: auto;
	}
}
  .topnav.responsive .icon {
    position: absolute;
   right: 0;
    top: 0;
  }
  .topnav.responsive a {
	float: none;
	display: block;
	text-align: right;
	font-size: 13pt;
  }


#button {


}


.cabecera {
	overflow-x: hidden;
	float: left;
}

@media screen and (max-width: 1000px) {
}

@media screen and (max-width: 1000px) {
}

@media screen and (max-width: 1000px) {
   .imgdesinfection2 {
	display: none;
  }
}

@media screen and (max-width: 1000px) {
	.imagencabecera3{
	display: none;

  }
}




.botonconoce{
    position: static;
    margin-right: auto;
    margin-top: -178px;
    text-align: left;




}



.textointro {
    font-size: 17pt;
    font-weight: bold;
    color: rgba(255,255,255,1.00);
    border-color: rgba(255,255,255,1.00);
    border-style: solid;
    border-radius: 59px;
    text-align: left;
    display: none;
    position: absolute;
    margin-top: 419px;
    margin-right: auto;
    margin-left: 445px;
}

@media screen and (max-width: 1831px) {
}



@media screen and (max-width: 1497px) {
}


@media screen and (max-width: 1297px) {
}

@media screen and (max-width: 1100px) {
}

@media screen and (max-width: 1000px) {
}



.titulopie{
	text-align: center;
	display: none;
}

@media screen and (max-width: 1000px) {
    .titulopie{
	f
	color: rgba(244,0,4,1.00);
	color: rgba(255,255,255,1.00);
	display: block;
	background-color: rgba(17,24,65,1.00);
	font-size: 18pt;
	font-weight: bold;
	line-height: 438%;
  }
}

@media screen and (max-width: 607px) {
    .titulopie{
	f
	color: rgba(244,0,4,1.00);
	color: rgba(255,255,255,1.00);
	display: block;
	background-color: rgba(31,38,83,1.00);
	font-size: 14pt;
	font-weight: bold;
	line-height: 438%;
  }
}

@media screen and (max-width: 500px) {
   .titulopie {
	
  }
}

@media screen and (max-width: 437px) {
   .titulopie {
	font-size: 11pt;	
  }
}




@media screen and (max-width: 676px) {
    .cuerpo .Titulo1{
	font-size: 18pt;
	background-color: rgba(0,178,187,1.00);
	position: static;
	padding-bottom: 58px;
	margin-top: 219px;
	padding-top: 58px;
  }
}


.cabecera .textointro .button {
    text-align: center;
    padding: auto;
    position: static;
    margin-top: 11px;
}







	
	
  
.cabecera .imagencabecera1 {
	width: 70%;
	padding-top: 0px;
	overflow-x: hidden;
	float: left;
}

@media screen and (max-width: 1000px) {
   .cabecera .imagencabecera1{
	width: 100%;
	
  }
}


.cabecera .imagencabecera2 {
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
    width: 30%;
    float: left;
    margin-bottom: 0px;
}


.cabecera .imagencabecera3 {
    padding-left: 0px;
    padding-right: 0px;
    width: 30%;
    margin-left: auto;
    padding-top: 0px;
    margin-top: -9px;
}

.cuerpo .Titulo1 {
	font-size: 16pt;
	text-align: center;
	font-weight: lighter;
	text-shadow: 0px 0px;
	color: #8A8A8A;
}
.textodivision {
    text-align: center;
    font-weight: bolder;
    font-size: 140%;
    color: #10279A;
    padding-left: 144px;
    padding-right: 128px;
    margin-top: 40px;
    margin-bottom: 112px;
}


@media screen and (max-width: 660px) {
    .textodivision {
    text-align: left;
    padding-left: 24px;
    padding-right: 18px;
    font-size: 13pt;
    
	   
  }

}








.hogar .titulohogar {
    margin-top: -521px;
    font-weight: bold;
    color: #002293;
    text-align: left;

}

@media screen and (max-width: 1000px) {
   .hogar .titulohogar {
    margin-top: -100px;
    margin-right: auto;
    padding-right: auto;
    text-align: center;
    margin-left: auto;
    padding-left: 27px;	   
  }

}




.hogar .imghogar {
    width: 43%;
    margin-left: auto;
    margin-top: 126px;
}

@media screen and (max-width: 1000px) {
   .hogar .imghogar {
	display: none;
	text-align: center;
	
	   
  }
}

.hogar .imghogarapp {
	display: none;



}

@media screen and (max-width: 1000px) {
   .hogar .imghogarapp {
	width: 100%;
	margin-top: -67px;
	display: block;
	   
  }
}





.hogar .titulohogar .titulohogarescrito {
	padding-left: 142px;
	font-size: 27pt;
	padding-top: 60px;
}


@media screen and (max-width: 1330px) {
    .hogar .titulohogar .titulohogarescrito{
	font-size: 34pt;
	padding-right: 672px;
	margin-top: 92px;
  }
}

@media screen and (max-width: 1100px) {
    .hogar .titulohogar .titulohogarescrito{
	font-size: 34pt;
	padding-right: 672px;
	margin-top: 143px;
  }
}


@media screen and (max-width: 1000px) {
   .hogar .titulohogar .titulohogarescrito{
    margin-top: 47px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 195px;
    text-align: center;
	   
  }
}


@media screen and (max-width: 431px) {
   .hogar .titulohogar .titulohogarescrito{
	margin-top: 47px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-right: 0px;
	font-size: 278%;
	padding-left: 0px;
  }
}



.hogar .textohogar .textohogarescrito {
	padding-left: 140px;
	padding-top: 0px;
	margin-top: -29px;
	padding-right: 873px;
	font-size: 22pt;
	font-weight: bold;
	color: #9C9C9C;
}

@media screen and (max-width: 1500px) {
    .hogar .textohogar .textohogarescrito{
	font-size: 18pt;
	padding-right: 672px;
  }
}

@media screen and (max-width: 1200px) {
    .hogar .textohogar .textohogarescrito{
	font-size: 18pt;
	padding-right: 542px;
  }
}

@media screen and (max-width: 1000px) {
    .hogar .textohogar .textohogarescrito{
	margin-left: auto;
	margin-right: auto;
	padding-right: 36px;
	padding-left: 36px;
	font-size: 16pt;
	
  }

}


@media screen and (max-width: 547px) {
    .hogar .textohogar .textohogarescrito{
	margin-left: auto;
	margin-right: auto;
	padding-right: 6px;
	padding-left: 12px;
	font-size: 15pt;
	
  }

}





.oficina .imgoficina {
	width: 37%;
	margin-top: 200px;
}


.botonmas {
	width: 37%;

}
@media screen and (max-width: 1000px) {
    .botonmas{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 78%;
		
  }
}

.botonmas .botonmasok {
	margin-right: auto;
	width: 31%;
	padding-left: 331px;
	margin-left: auto;
}

@media screen and (max-width: 1000px) {
    .botonmas .botonmasok{
	width: 31%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	
  }
}

@media screen and (max-width: 531px) {
    .botonmas .botonmasok{
	width: 40%;

	
	
  }
}


@media screen and (max-width: 1000px) {
    .oficina .imgoficina{
	display: none;	
  }
}




.oficina .titulooficina {
    margin-top: -389px;
    margin-left: 35px;

}
.oficina .imgoficinapp {
	margin-top: 135px;
	display: none;
}


@media screen and (max-width: 1000px) {
  .oficina .imgoficinapp {
	display: block;
	margin-top: 43px;
  }
}




.oficina .titulooficina .titulooficinaescrito {
    font-weight: bold;
    font-size: 28pt;
    color: #001BA6;
    margin-top: -395px;
    padding-top: 0px;
    padding-left: 845px;

}

@media screen and (max-width: 1467px) {
   .oficina .titulooficina .titulooficinaescrito {
	font-size: 34pt;
	margin-top: 86px;
	padding-left: 556px;
	padding-top: 0px;
  }
}


@media screen and (max-width: 1250px) {
  .oficina .titulooficina .titulooficinaescrito  {
	font-size: 30pt;
	padding-right: 65px;
	margin-top: 87px;
	padding-left: 459px;
  }
}

@media screen and (max-width: 1000px) {
  .oficina .titulooficina .titulooficinaescrito  {
    margin-top: 440px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
  }
}



@media screen and (max-width: 547px) {
  .oficina .titulooficina .titulooficinaescrito  {
	margin-top: 397px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
  }
}




.oficina .textooficina .textooficinaescrito {
    font-size: 22pt;
    font-weight: bold;
    color: #9C9C9C;
    padding-left: 853px;
    padding-right: 158px;
    margin-top: 0px;
    margin-left: 32px;
}


@media screen and (max-width: 1467px) {
   .oficina .textooficina .textooficinaescrito {
	font-size: 21pt;
	padding-right: 65px;
	padding-left: 559px;
  }
}

@media screen and (max-width: 1250px) {
   .oficina .textooficina .textooficinaescrito {
	font-size: 21pt;
	padding-right: 65px;
	padding-left: 463px;
	margin-top: -21px;
  }
}


@media screen and (max-width: 1000px) {
   .oficina .textooficina .textooficinaescrito {
	padding-left: 29px;
	padding-right: 27px;
	font-size: 17pt;
  }
}

@media screen and (max-width: 547px) {
   .oficina .textooficina .textooficinaescrito {
	padding-left: 0px;
	padding-right: 2px;
	font-size: 15pt;
	margin-left: 12px;
  }
}

.botonmas2 {
	padding-left: 887px;
	margin-left: auto;
	margin-right: auto;
	width: 39%;
}


@media screen and (max-width: 1467px) {
   .botonmas2 {
	font-size: 21pt;
	padding-right: 65px;
	padding-left: 559px;
  }
}


@media screen and (max-width: 1250px) {
   .botonmas2 {
	font-size: 21pt;
	padding-right: 65px;
	padding-left: 461px;
  }
}

@media screen and (max-width: 1000px) {
    .botonmas2{
	margin-right: auto;
	padding-left: 21px;
	text-align: center;
	margin-left: auto;
	width: 69%;
		
  }
}

@media screen and (max-width: 1000px) {
    .botonmas2 .botonmasok2{
	width: 31%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	
  }
}

@media screen and (max-width: 531px) {
    .botonmas2 .botonmasok2{
	width: 50%;
	text-align: center;
	padding-right: 0px;
	padding-left: 56px;

	
	
  }
}


.industrial .tituloindustria {
	margin-top: -350px;
}


@media screen and (max-width: 1000px) {
   .industrial .tituloindustria {
	margin-left: auto;
	margin-right: auto;

	
		
  }
}




.industrial .imgfactory {
	width: 51%;
	margin-left: auto;
	margin-top: 142px;
}

@media screen and (max-width: 1000px) {
   .industrial .imgfactory {
	display: none;
		
  }
}
	
	
	.industrial .imgfactoryapp {
	display: none;
		
}

@media screen and (max-width: 1000px) {
   .industrial .imgfactoryapp {
	display: block;
	margin-top: 56px;
  }
}
	


.industrial .tituloindustria .tituloindustriaescito {
    padding-left: 127px;
    color: #001BA6;
    font-weight: bold;
    font-size: 28pt;
}

@media screen and (max-width: 1000px) {
   .industrial .tituloindustria .tituloindustriaescito{
	margin-top: 367px;
	font-size: 34pt;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-left: 0px;
	padding-right: 19px;
		
  }
}
	




.industrial .textoindustria .textoindustriaescrito {
	padding-left: 118px;
	padding-right: 894px;
	font-size: 22pt;
	font-weight: bold;
	color: #9C9C9C;
	padding-top: 0px;
	margin-top: -18px;
	position: absolute;
}

@media screen and (max-width: 1467px) {
   .industrial .textoindustria .textoindustriaescrito {
	font-size: 18pt;
	padding-right: 778px;
	padding-left: 83px;
  }
}

@media screen and (max-width: 1250px) {
   .industrial .textoindustria .textoindustriaescrito {
    font-size: 19pt;
    padding-right: 541px;
    padding-left: 65px;
  }
}


@media screen and (max-width: 1000px) {
   .industrial .textoindustria .textoindustriaescrito {
	padding-right: 30px;
	padding-left: 23px;

  }
}


@media screen and (max-width: 547px) {
   .industrial .textoindustria .textoindustriaescrito {
	padding-right: 9px;
	padding-left: 14px;
	font-size: 15pt;
	text-align: left;
	margin-top: -33px;
  }
}







.botonmas3 {
    margin-top: 165px;
    padding-left: 126px;
    width: 46%;

}

@media screen and (max-width:1503px){
   .botonmas3{
	margin-top: 248px;
	width: 64%;
  }
 }


@media screen and (max-width:1465px){
   .botonmas3{
    margin-top: 150px;
    width: 58%;
    margin-left: -51px;
  }
 }







@media screen and (max-width: 1251px) {
   .botonmas3{
    margin-top: 188px;
    width: 64%;
  }
 }

@media screen and (max-width: 1100px) {
   .botonmas3{
    margin-top: 188px;
    width: 64%;
  }
 }

@media screen and (max-width: 1023px) {
   .botonmas3{
    margin-top: 199px;
    width: 64%;
  }
 }


@media screen and (max-width: 1000px) {
   .botonmas3{
	margin-top: 203px;
	padding-left: 0px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 44%;
  }
 }


@media screen and (max-width: 547px) {
   .botonmas3{
	margin-top: 99px;
	padding-left: 0px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 44%;
  }
 }





@media screen and (max-width: 755px) {
 }


@media screen and (max-width: 619px) {
 }


@media screen and (max-width: 445px) {
 }


@media screen and (max-width: 360px) {
 }

@media screen and (max-width: 304px) {
 }



.botonmas3 .boton3masok {
}


@media screen and (max-width: 1000px) {
   .botonmas3 .boton3masok{
	width: 65%;
	padding-left: 0px;
	margin-left: auto;
	margin-right: auto;
  }
 }


/* footer */
.footer {
	margin-top: 211px;
}



@media screen and (max-width: 1000px) {
   .footer{
	margin-top: 87px;
	
  }
 }



.site-footer
{
	background-color: #000E53;
	padding-top: 45px;
	padding-right: 128px;
	padding-left: 114px;
	padding-bottom: 20px;
	font-size: 15px;
	line-height: 24px;
	color: #737373;
}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 5px;
	letter-spacing: 2px;
	font-weight: bold;
	text-decoration: none;
}

@media screen and (max-width: 767px) {
   .site-footer h6 {
	text-align: center;
	text-decoration: none;

  }
}



.site-footer a
{
	color: #F7F7F7;
	text-decoration: none;
}
.site-footer a:hover
{
	color: #3366cc;
	text-decoration: none;
}
.footer-links
{
	padding-left: 0;
	list-style: none;
	color: rgba(232,232,232,1.00);
}

@media screen and (max-width: 767px) {
   .footer-links {
	text-align: center;	


	
  }
}




.footer-links li
{
  display:block
}
.footer-links a
{
	color: #E9E9E9;
	text-decoration: none;
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin-left: 6px;
	margin-right: 0;
	border-radius: 100%;
	background-color: #003151
}
.copyright-text
{
	margin: 0;
	color: rgba(237,237,237,1.00);
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {

  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}

/* footer */
